\name{hgu133bhsenstprobe}
\docType{data}
\alias{hgu133bhsenstprobe}
\title{Probe sequence for microarrays of type hgu133bhsenst.}
\description{This data object was automatically created by the package AnnotationForge version 1.26.0.}
\usage{data(hgu133bhsenstprobe)}
\format{A data frame with 352752 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu133bhsenstprobe
  as.data.frame(hgu133bhsenstprobe[1:3,])
}
